## php-horde-lz4 1.0.2

=== debian/changelog ===
php-horde-lz4 (1.0.2-2build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:22:18 +0000

php-horde-lz4 (1.0.2-2) unstable; urgency=low

  * Use dh_php5 addon, to enable the extension automatically
    - Build-depend on dh-php5
    - --with php5 in d/rules
    - debian/php5
    - debian/horde_lz4.ini

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Nov 2013 17:14:07 +0100

php-horde-lz4 (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:33:14 +0200

php-horde-lz4 (1.0.1-1) unstable; urgency=low

  * New upstream version 1.0.1
  * License is now Expat (and thus dfsg-compatible)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 15 Jul 2013 12:17:54 +0200

php-horde-lz4 (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 17:28:07 +0200

php-horde-lz4 (1.0.0~beta2-1) unstable; urgency=low

  * Horde's horde_lz4 package
  * Initial packaging (Closes: #704955)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 17:26:35 +0200
