=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=lz4
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

# This is automatic isn't it?
export NO_INTERACTION=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license file
	rm -f $(DESTDIR)/usr/share/doc/php-horde-lz4/LICENSE.lz4
