## php-horde-lz4 1.0.6

=== debian/changelog ===
php-horde-lz4 (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:48:11 +0200

php-horde-lz4 (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:51:23 +0100
