## php-horde-lz4 1.0.7

=== debian/changelog ===
php-horde-lz4 (1.0.7-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:56:45 +0200

php-horde-lz4 (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Build with system lz4 (Closes: #725224)
    - Depends on liblz4-dev
    - configure --with-liblz4
    - depends on pkg-php-tools >= 1.23, previous version didn't pass configure
      options

 -- Mathieu Parent <sathieu@debian.org>  Sat, 04 Oct 2014 07:01:08 +0200

php-horde-lz4 (1.0.6-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:32:45 +0200

php-horde-lz4 (1.0.6-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:27:44 +0200
