=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: extra
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), pkg-php-tools (>= 1.5~), pear-horde-channel, php5-dev, dh-php5
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), pkg-php-tools (>= 1.23~), pear-horde-channel, php5-dev, dh-php5, liblz4-dev
+Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-lz4.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-lz4.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-lz4.git
+XS-Testsuite: autopkgtest
 
 Package: php-horde-lz4
 Architecture: any
