=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ --buildsystem=phppear --with phppear --with php5
 
+override_dh_auto_configure:
+	dh_auto_configure -O--buildsystem=phppear -- --with-liblz4
+
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=phppear
 	# Remove extra license file
