## php-horde-lz4 1.0.8

=== debian/changelog ===
php-horde-lz4 (1.0.8-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:24:54 +0200

php-horde-lz4 (1.0.8-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 21:42:28 +0200
