## php-horde-lz4 1.0.9

=== debian/changelog ===
php-horde-lz4 (1.0.9-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563475).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:33:09 -0700

php-horde-lz4 (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:56:59 +0100
