=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: php-horde-lz4
 Section: php
 Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), pkg-php-tools (>= 1.23~), pear-horde-channel, php5-dev, dh-php5, liblz4-dev
+Build-Depends: debhelper (>= 9~), pkg-php-tools (>= 1.23~), pear-horde-channel, php-dev, liblz4-dev
 Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-lz4.git
