=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export NO_INTERACTION=1
 
 %:
-	dh $@ --buildsystem=phppear --with phppear --with php5
+	dh $@ --buildsystem=phppear --with phppear
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear -- --with-liblz4
