## php-horde-lz4 1.0.10

=== debian/changelog ===
php-horde-lz4 (1.0.10-10) unstable; urgency=medium

  * Team upload.
  * d/t/control: add php-dom. (Closes: #1028110)

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Jan 2023 22:01:37 +0100

php-horde-lz4 (1.0.10-9) unstable; urgency=medium

  * Team upload.
  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/patches: fix compilation against php8.1. (Closes: #1003473)
  * d/patches: fix autopkgtest.
  * d/control: update standards version to 4.6.2, no changes needed.
  * d/control: fix website protocol.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/control: remove unnecessary BD version restriction.

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Jan 2023 21:36:30 +0100

php-horde-lz4 (1.0.10-8) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2020 14:22:37 +0000

php-horde-lz4 (1.0.10-7) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 17:39:56 +0200

php-horde-lz4 (1.0.10-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959355).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/upstream/metadata: VCS upstream repo unknown.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:17:13 +0200

php-horde-lz4 (1.0.10-5) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 21:14:45 +0200

php-horde-lz4 (1.0.10-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 21:31:54 +0200

php-horde-lz4 (1.0.10-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 18:52:46 +0200

php-horde-lz4 (1.0.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:07:16 +0200

php-horde-lz4 (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 14:09:31 +0100

php-horde-lz4 (1.0.9-2) unstable; urgency=medium

  * Replace php5-dev and dh-php5 by php-dev and dh-php
  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 10:32:11 +0100
