=== debian/control ===
Source: php-horde-lz4
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders:
 Juri Grabowski <debian@jugra.de>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: pkg-php-tools, pear-channels, php-dev, dh-php, liblz4-dev, debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-lz4.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-lz4

Package: php-horde-lz4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
